Subject: [v6ops] IPv6 Prefix Delegation for Hosts

From: "Templin, Fred L" <[email-masked]>
Date: Fri, 25 Aug 2017 19:16:57 +0000

Hi - I would like to remind the WG about this document that has been in the system
since November 2015:

https://datatracker.ietf.org/doc/draft-templin-v6ops-pdhost/

It is closely related to RFC7934 and 'draft-ietf-v6ops-unique-ipv6-prefix-per-host',
but does not duplicate those works. The document was discussed on the list and
was also reviewed by an independent review team associated with the WG.

It would be good to have folks take a look at it with fresh eyes in light of the
discussions that have gone on in the mailing list over the past several months.
I believe you will see that the document still has something to add and is not
"overcome by events".

See below for the abstract. Thanks in advance for your consideration.

Fred
[email-masked]

   Abstract:
   IPv6 prefixes are typically delegated to requesting routers which
   then use them to number their downstream-attached links and networks.
   The requesting router then acts as a router between the downstream-
   attached hosts and the upstream provider network.  The router could
   also act as a host under the weak end system model, and otherwise
   behaves as a standard router.  This document considers the case when
   the "requesting router" is actually a host, and receives a prefix
   that it can use for multi-addressing purposes.  The host does not
   connect any downstream-attached networks, and uses the prefix solely
   for its own multi-addressing purposes.